

@media only screen and (max-width: 1000px){
.q_logo_vertical img.dark, .q_logo_vertical img.light, .q_logo_vertical img.normal, .q_logo_vertical img.sticky {
display: none !important;
}
header .q_logo img.normal {
    display: block !important;
    opacity: 1 !important;
    position: relative;
}
}